Subject: re: "canonical" text

From: [email-masked]
Date: Mon, 25 Mar 1996 12:18:22 -0500

On Monday, Mar 25, James Adair wrote,
"My point here is that the earliest scribes 
didn't view the works they were copying as scripture.  Important, yes; 
authoritative, probably; scripture, not at first.  Thus, they might not 
have felt as much compunction as later scribes about "fixing" the text in 
front of them."

As a novice in the field(s), I ask, does such a statement discount1 Cor 14:37
and 2 Pet 3:15, 16 (even if one relegates 2 Pet to the pseudepigrapha)  as
revelatory of early (i.e. pre- A.D. 200) reverential attitudes towards
Pauline writings?

Jim Woychuk